@font-face {
  font-family: 'Nohemi';
  font-style: normal;
  font-weight: 100;
  src: url("../fonts/Nohemi-Thin-BF6438cc57e2011.woff") format("woff");
}

@font-face {
  font-family: 'Nohemi';
  font-style: normal;
  font-weight: 200;
  src: url("../fonts/Nohemi-ExtraLight-BF6438cc581502c.woff") format("woff");
}

@font-face {
  font-family: 'Nohemi';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/Nohemi-Light-BF6438cc5702321.woff") format("woff");
}

@font-face {
  font-family: 'Nohemi';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/Nohemi-Regular-BF6438cc579d934.woff") format("woff");
}

@font-face {
  font-family: 'Nohemi';
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/Nohemi-Medium-BF6438cc57ddecd.woff") format("woff");
}

@font-face {
  font-family: 'Nohemi';
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/Nohemi-SemiBold-BF6438cc57db2ff.woff") format("woff");
}

@font-face {
  font-family: 'Nohemi';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/Nohemi-Bold-BF6438cc577b524.woff") format("woff");
}

@font-face {
  font-family: 'Nohemi';
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/Nohemi-ExtraBold-BF6438cc5761ae2.woff") format("woff");
}

@font-face {
  font-family: 'Nohemi';
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/Nohemi-Black-BF6438cc565e67b.woff") format("woff");
}

:root {
  --msi-font-nohemi: 'Nohemi', sans-serif;

  --msi-fw-thin: 100;
  --msi-fw-extra-light: 200;
  --msi-fw-light: 300;
  --msi-fw-regular: 400;
  --msi-fw-medium: 500;
  --msi-fw-semi-bold: 600;
  --msi-fw-bold: 700;
  --msi-fw-extra-bold: 800;
  --msi-fw-black: 900;
}

html, body {
  overflow-x: hidden;
}

body {
  font-family: var(--msi-font-nohemi);
  font-weight: var(--msi-fw-regular);
  -webkit-hyphens: none;
  -moz-hyphens: none;
  hyphens: none;
  margin: 0;
  padding: 0;

  background-color: #DCDCDF;
}

h1, h2, h3, h4, h5, h6 {
  font-family: var(--msi-font-nohemi);
  font-weight: var(--msi-fw-light);
}

p {
  font-family: var(--msi-font-nohemi);
}

strong {
  font-family: var(--msi-font-nohemi);
  font-weight: var(--msi-fw-semi-bold);
}

.hero {
  background: url('../img/hero.jpg') center/cover no-repeat;
  height: 94vh;
  position: relative;
  color: white;
}

.hero-overlay {
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.4);
}

.hero-content {
  position: relative;
  z-index: 2;
}

.card img {
  object-fit: cover;
  height: 220px;
}

.btn-red {
  background: #ff0000;
  color: white;
}

footer {
  background: #111;
  color: #ccc;
  padding: 40px 0;
}

.img-box {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.navbar-nav .nav-link {
  font-family: var(--msi-font-nohemi);
  font-weight: var(--msi-fw-regular);
  color: #FFFFFF;
}

.navbar-nav .nav-link.active {
  color: #FF0000 !important;
}

.navbar-nav .nav-link:hover {
  color: #FF0000;
  font-weight: var(--msi-fw-bold);
}

.btn {
  font-family: var(--msi-font-nohemi) !important;
}

.msi\:btn-read-more {
  font-family: var(--msi-font-nohemi);
  font-weight: var(--msi-fw-semi-bold);
  color: #FF0000;
  text-decoration: none;
}

.msi\:icon-arrow {
  width: 14.01px !important;
  height: 13.63px !important;

  transform: matrix(1, 0, 0, -1, 0, 0);
}

.msi\:icon-geo {
  width: 12.01px !important;
  height: 16.01px !important;

  transform: matrix(1, 0, 0, -1, 0, 0);
}

.msi\:icon-phone {
  width: 16.01px !important;
  height: 16.01px !important;

  transform: matrix(1, 0, 0, -1, 0, 0);
}

.msi\:icon-envelope {
  width: 16.01px !important;
  height: 12.01px !important;

  transform: matrix(1, 0, 0, -1, 0, 0);
}

.msi\:icon-chevron {
  width: 6.04px !important;
  height: 9.38px !important;

  transform: matrix(1, 0, 0, -1, 0, 0);
}

.msi\:footer-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.msi\:footer-list li {
  display: flex;
  align-items: center;
  gap: 8px;
}

.msi\:footer-list li::before {
  content: "";
  position: static;
  left: 0;
  top: 4px;
  width: 6.04px;
  height: 9.38px;
  color: #FFF;
  background: url("../img/icons/chevron.svg") no-repeat center;
  background-size: contain;
}

.msi\:footer-list li.icon-geo::before {
  content: "";
  position: static;
  left: 0;
  top: 4px;
  width: 20.01px;
  height: 19.63px;
  color: #FFF;
  background: url("../img/icons/geo.svg") no-repeat center;
  background-size: contain;
}

.msi\:footer-list li.icon-phone::before {
  content: "";
  position: static;
  left: 0;
  top: 4px;
  width: 16.01px;
  height: 16.01px;
  color: #FFF;
  background: url("../img/icons/phone.svg") no-repeat center;
  background-size: contain;
}

.msi\:footer-list li.icon-envelope::before {
  content: "";
  position: static;
  left: 0;
  top: 4px;
  width: 16.01px;
  height: 12.01px;
  color: #FFF;
  background: url("../img/icons/envelope.svg") no-repeat center;
  background-size: contain;
}

.msi\:footer-list li a {
  font-family: var(--msi-font-nohemi);
  text-decoration: none;
  color: #ccc;
}

.msi\:footer-list li a:hover {
  color: #fff;
}

.msi\:copyright {
  width: 100%;
  text-align: left;
  font-family: var(--msi-font-nohemi);
  font-size: 0.7rem;
}

.models {
  width: 100%;
}

.models .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}

.models img {
  width: 100%;
  height: auto;
  border-radius: 8px;
}

.msi\:section-head {
  position: relative;
  height: 40vh;
  width: 100%;
}

.msi\:section-head.about-us {
  background-image: url(../img/headers/about-us.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.msi\:section-head.classes {
  background-image: url(../img/headers/classes.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.msi\:section-head.alumni {
  background-image: url(../img/headers/alumni.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.msi\:section-head.sponsor {
  background-image: url(../img/headers/sponsor.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.msi\:section-head.charity {
  background-image: url(../img/headers/charity.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.msi\:section-head.subscription {
  background-image: url(../img/headers/subscription.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.msi\:section-head.contact-us {
  background-image: url(../img/headers/contact-us.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.msi\:section-head.workshops {
  background-image: url(../img/headers/classes.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}